New release for Drop Guard module

New release for Dropguard module

Today we released a new update for the Drop Guard module for Drupal 7 which fixes a problem with "user warnings" which was triggered sometimes when our service requested the modules list from users' projects.

The warning looked like:

User warning: The following module is missing from the file system: storage_api. For information about how to fix this, see the documentation page. in _drupal_trigger_error_with_delayed_logging()

This update will automatically be applied for every Drop Guard project where our module is used.

Despite that it's not a security update, Drop Guard will update our module like a security update with a security level provided in your "Update behaviors" settings for every project.

Thanks everyone to using Drop Guard!